RubyGems Navigation menu

lastpassify 0.5.0

This gem populates a given ERB/YAML file with values from LastPass using LastPass-CLI.

Versions:

  1. 0.5.0 - March 11, 2021 (11 KB)
  2. 0.4.3 - January 25, 2021 (10.5 KB)
  3. 0.4.2 - January 25, 2021 (10.5 KB)
  4. 0.4.1 - July 11, 2018 (9.5 KB)

Runtime Dependencies (1):

  • thor >= 0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Eric Eklund (eeklund), Remy Abdullahi (abdu0299)

    SHA 256 checksum:

    cac731036ef71f981cf71a6c1dea33aca582b6af34d6ff3124d6684660e4e05b

    Total downloads 5,185

    For this version 1,847

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: